SHUF(1)

NAVN
shuf - opret vilkårlige permutationer

SYNOPSIS
shuf [FLAG]... [FIL]
shuf -e [FLAG]... [ARG]...
shuf -i LAV-HØJ [FLAG]...

BESKRIVELSE

Udskriv en tilfældig permutation af indlinjerne til standard-ud.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-e, --echo
    brug hvert ARG som en inddatalinje

-i, --input-range=LAV-HØJ
    brug hvert tal fra LAV til HØJ som en inddatalinje

-n, --head-count=ANTAL
    udskriv højst ANTAL linjer

-o, --output=FIL
    skriv resultat til FIL frem for standard-ud

--random-source=FIL
    læs tilfældige byte fra FIL

-r, --repeat
    udlinjer kan blive gentaget

-z, --zero-terminated
    linjeadskiller er NUL frem for linjeskift

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FORFATTER
Skrevet af Paul Eggert.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/shuf>
eller lokalt tilgængelig via: info '(coreutils) shuf invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.